View Issue Details

IDProjectCategoryView StatusLast Update
0001681VPOP3Miscpublic2015-10-27 16:40
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.15 
Summary0001681: Add Lua Script facility for monitoring
DescriptionEg to allow multiple different monitoring targets for different groups

Check it works with several recipients in different groups
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2015-10-27 16:40

administrator   ~0000624

Monitor.Lua script

Issue History

Date Modified Username Field Change
2015-09-24 10:36 paul New Issue
2015-10-23 10:15 paul Assigned To => paul
2015-10-23 10:15 paul Status new => assigned
2015-10-27 16:40 paul Note Added: 0000624
2015-10-27 16:40 paul Status assigned => resolved
2015-10-27 16:40 paul Fixed in Version => 6.15
2015-10-27 16:40 paul Resolution open => fixed